WordPress.org

Forums

DevBuddy Twitter Feed
error return (4 posts)

  1. gnfb
    Member
    Posted 9 months ago #

    Warning: filter_var() expects parameter 2 to be long, string given in /home/content/93/10501493/html/wlg/wp-content/plugins/devbuddy-twitter-feed/lib/class.twitter-feed-base.php on line 478

    showed on feed

    solution??

    https://wordpress.org/plugins/devbuddy-twitter-feed/

  2. EjiOsigwe
    Member
    Plugin Author

    Posted 9 months ago #

    Which version of PHP are you using?

    That line calls FILTER_SANITIZE_FULL_SPECIAL_CHARS, which is supported from PHP versions 5.3.3 and up.

  3. gnfb
    Member
    Posted 9 months ago #

    5.3 checked on godaddy 3 options 5.2 5.3 5.4 , 5.3 was already selected

  4. EjiOsigwe
    Member
    Plugin Author

    Posted 9 months ago #

    Hey

    I've released an update that should resolve this issue. Update and be let me know if it has worked.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.